body {
  background-color: #fafbfc;
}

.core {
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.describe {
  padding: 0 0 40px 0 !important;
  text-align: center;
}

.describe .AreaTitle {
  padding-bottom: 4px;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
}

.describe .AreaTitle span {
  color: #0a5aff;
}

.describe .sketch {
  font-size: 12px;
  color: #8D9199;
  line-height: 22px;
}

#banner {
  width: 100%;
  height: 600px;
  min-width: 1180px;
  background: url("../image/community/communityBanner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
  width: 1180px !important;
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

#banner .bannerCore .introduce {
  color: #FFFFFF;
  position: absolute;
  left: 0;
  bottom: 279px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: #A14511;
  font-size: 20px;
  position: absolute;
  left: 0;
  bottom: 125px;
}

#banner .bannerCore .bannerImg {
  position: absolute;
  bottom: 0;
  left: 621px;
  width: 363px;
}

#banner .bannerCore .bannerImg .FlatIPhone {
  width: 235px;
  height: 342px;
  position: absolute;
  bottom: 0;
  left: 0;
}

#banner .bannerCore .bannerImg .FlatIPhoneTwo {
  width: 235px;
  height: 428px;
  position: absolute;
  position: absolute;
  bottom: 0;
  right: 0;
}

.buildList {
  width: 1180px;
  display: flex;
  box-sizing: border-box;
  justify-content: space-between;
  padding: 16px 24px;
  background: #FFFFFF;
  border-radius: 12px;
  margin: -40px auto 0 auto;
  position: relative;
}

.buildList .buildItem {
  width: 12.5%;
  padding: 13px 0;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

.buildList .activeBuild {
  background: #EBF3FF;
  border-radius: 8px;
  color: #0A5AFF;
}

.editionCenter {
  width: 1180px;
  min-width: 1180px;
  margin: 16px auto;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content {
  width: 904px;
  background-color: #FFFFFF;
}

.editionCenter .content #major {
  min-width: 772px;
  padding: 72px 0;
}

.editionCenter .content #major .communitySys {
  height: 419px;
  margin-top: 2px;
  background-image: url(../image/community/communitySysProcess.png);
  background-size: 100% 100%;
  position: relative;
}

.editionCenter .content #major .communitySys .sysTitle h4 {
  font-size: 14px;
  line-height: 17px;
  color: #000000;
}

.editionCenter .content #major .communitySys .sysTitle .focus {
  position: absolute;
  top: 0;
  left: 244px;
}

.editionCenter .content #major .communitySys .sysTitle .selfMention {
  position: absolute;
  top: 0;
  right: 130px;
}

.editionCenter .content #major .communitySys .sysContent {
  position: relative;
  padding-top: 41px;
}

.editionCenter .content #major .communitySys .sysContent .personnel {
  width: 94px;
  height: 336px;
  background: #FAFCFF;
  border-radius: 10px;
  padding: 21px;
  box-sizing: border-box;
}

.editionCenter .content #major .communitySys .sysContent .personnel .personnelItem {
  margin-bottom: 31px;
}

.editionCenter .content #major .communitySys .sysContent .personnel .personnelItem .personnelIcon {
  width: 52px;
  height: 52px;
  border-radius: 18px;
  background: #606060;
}

.editionCenter .content #major .communitySys .sysContent .personnel .personnelItem p {
  font-size: 10px;
  line-height: 17px;
  text-align: center;
  margin-top: 7px;
}

.editionCenter .content #major .communitySys .sysContent .HeadList {
  width: 104px;
  padding: 21px 10px;
  box-sizing: border-box;
  position: absolute;
  top: 41px;
  left: 448px;
}

.editionCenter .content #major .communitySys .sysContent .HeadList .personnelIcon {
  margin: 0 auto;
}

.editionCenter .content #major .communitySys .sysContent .HeadList p {
  letter-spacing: -0.1px;
}

.editionCenter .content #major .communitySys .sysContent .resident {
  width: 94px;
  height: 119px;
  padding: 21px;
  box-sizing: border-box;
  position: absolute;
  top: 150px;
  right: 0;
}

.editionCenter .content #major .communitySys .sysContent .procedureA {
  position: absolute;
  left: 140px;
  top: 194px;
}

.editionCenter .content #major .communitySys .sysContent .procedureA P {
  font-size: 14px;
  line-height: 17px;
  color: #8D9199;
  line-height: 34px;
}

.editionCenter .content #major .communitySys .sysContent .platformName {
  font-size: 14px;
  line-height: 17px;
  position: absolute;
  top: 282px;
  left: 231px;
}

.editionCenter .content #major .communitySys .sysContent .procedureB {
  position: absolute;
  left: 363px;
  top: 194px;
}

.editionCenter .content #major .communitySys .sysContent .procedureB P {
  font-size: 14px;
  line-height: 17px;
  color: #8D9199;
  line-height: 34px;
}

.editionCenter .content #major .communitySys .sysContent .procedureC {
  position: absolute;
  right: 121px;
  top: 177px;
}

.editionCenter .content #major .communitySys .sysContent .procedureC P {
  width: 70px;
  font-size: 14px;
  line-height: 17px;
  color: #8D9199;
  text-align: center;
  margin-bottom: 26px;
}

.editionCenter .content #major .communitySys .straightHair {
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  position: absolute;
  bottom: 0;
  left: 350px;
}

.editionCenter .content #major .sysIntroduce {
  margin-top: 20px;
  height: 121px;
  padding: 21px;
  box-sizing: border-box;
  background: #FAFCFF;
  border-radius: 5px;
}

.editionCenter .content #major .sysIntroduce h2 {
  font-size: 16px;
  line-height: 21px;
  color: #0A5AFF;
  font-weight: bold;
}

.editionCenter .content #major .sysIntroduce p {
  margin-top: 10px;
  font-size: 14px;
  line-height: 24px;
  color: #5E6166;
}

.editionCenter .content #major .sysIntroduce p span {
  color: #f4454e;
  font-weight: bold;
}

.editionCenter .content #modeDisplay {
  min-width: 772px;
  padding: 72px 0;
  background-color: #FAFBFC;
}

.editionCenter .content #modeDisplay .mode {
  width: 100%;
  height: 252px;
  background-image: url(../image/community/structure.png);
  background-size: 100% 100%;
  position: relative;
  font-size: 14px;
}

.editionCenter .content #modeDisplay .mode .platform {
  position: absolute;
  bottom: 32px;
  left: 49px;
}

.editionCenter .content #modeDisplay .mode .development {
  width: 20px;
  position: absolute;
  top: 32px;
  left: 2741px;
  color: #8D9199;
}

.editionCenter .content #modeDisplay .mode .Commission {
  display: flex;
  position: absolute;
  top: 32px;
  left: 270px;
}

.editionCenter .content #modeDisplay .mode .Commission .person {
  margin: 15px 87px 0 96px;
}

.editionCenter .content #modeDisplay .mode .Commission .management {
  margin-left: 144px;
}

.editionCenter .content #modeDisplay .mode .Commission .management .staffA {
  margin: -24px 0 53px 0;
}

.editionCenter .content #modeDisplay .mode .bonus {
  position: absolute;
  top: 172px;
  left: 270px;
  display: flex;
}

.editionCenter .content #modeDisplay .mode .bonus .person {
  margin: 15px 74px 0 96px;
}

.editionCenter .content #modeDisplay .mode .bonus .management {
  margin-left: 131px;
}

.editionCenter .content #modeDisplay .mode .bonus .management .memberA {
  margin: -24px 0 59px 0;
}

.editionCenter .content #coreFeatures {
  padding: 72px 0;
  min-width: 772px;
}

.editionCenter .content #coreFeatures .coreFeaturesList {
  display: flex;
  justify-content: space-between;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem {
  width: 182px;
  height: 187px;
  background: #FFFFFF;
  box-shadow: 0px 2.61695px 31.4034px rgba(64, 125, 248, 0.04);
  border-radius: 20px;
  padding: 30px 24px;
  box-sizing: border-box;
  text-align: center;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem img {
  width: 62px;
  height: 62px;
  display: inline-block;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem h6 {
  font-size: 14px;
  line-height: 17px;
  letter-spacing: -0.003em;
  color: #2F3033;
  font-weight: bold;
  padding: 15px 0 5px 0;
}

.editionCenter .content #coreFeatures .coreFeaturesList .coreFeaturesItem p {
  font-size: 10px;
  line-height: 12px;
  color: #8D9199;
}

.editionCenter .content #plugIn {
  width: 100%;
  padding: 72px 0;
  min-width: 772px;
  background: #FAFBFC;
}

.editionCenter .content #plugIn .plugInList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .content #plugIn .plugInList .plugInItem {
  width: 181px;
  height: 95px;
  background: #FFFFFF;
  border-radius: 16px;
  padding: 20px 10px 20px 12px;
  box-sizing: border-box;
  display: flex;
  margin-bottom: 15px;
}

.editionCenter .content #plugIn .plugInList .plugInItem img {
  width: 32px;
  height: 32px;
  border-radius: 10px;
}

.editionCenter .content #plugIn .plugInList .plugInItem .plugInData {
  margin-left: 5px;
}

.editionCenter .content #plugIn .plugInList .plugInItem .plugInData h6 {
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
  color: #2F3033;
}

.editionCenter .content #plugIn .plugInList .plugInItem .plugInData p {
  font-size: 10px;
  color: #8D9199;
  margin-top: 5px;
  line-height: 15px;
}

.editionCenter .content #BusinessLink {
  min-width: 772px;
  padding: 72px 0;
}

.editionCenter .content #BusinessLink .linkList {
  height: 354px;
  margin-top: 2px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}

.editionCenter .content #BusinessLink .linkList .linkItem {
  width: 235px;
  height: 95px;
  background: #FAFBFC;
  border-radius: 15px;
  padding: 16px 21px;
  box-sizing: border-box;
  margin-bottom: 30px;
}

.editionCenter .content #BusinessLink .linkList .linkItem h3 {
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
}

.editionCenter .content #BusinessLink .linkList .linkItem h3 span {
  color: #0a5aff;
}

.editionCenter .content #BusinessLink .linkList .linkItem p {
  margin-top: 2px;
  font-size: 10px;
  line-height: 19px;
  color: #8D9199;
}

.editionCenter .content #BusinessLink .linkList .illustration {
  position: absolute;
  bottom: 0;
  left: 210px;
  width: 280px;
}

.editionCenter .content #BusinessLink .linkList .illustration .illustrationLogo {
  width: 155px;
  height: 162px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.editionCenter .content #BusinessLink .linkList .illustration .illustrationPhone {
  width: 170px;
  height: 354px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.editionCenter .content #cityInvestment {
  min-width: 772px;
  padding: 88px 0;
  background: #FAFBFC;
}

.editionCenter .content #cityInvestment .centrum {
  width: 772px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.editionCenter .content #cityInvestment .centrum img {
  width: 395px;
  height: 254px;
}

.editionCenter .content #cityInvestment .centrum .attract {
  width: 340px;
  padding-top: 30px;
  box-sizing: border-box;
}

.editionCenter .content #cityInvestment .centrum .attract h2 {
  font-size: 22px;
  line-height: 38px;
  font-weight: bold;
}

.editionCenter .content #cityInvestment .centrum .attract h2 span {
  color: #0a5aff;
}

.editionCenter .content #cityInvestment .centrum .attract p {
  font-size: 14px;
  line-height: 25px;
  color: #8D9199;
  margin: 16px 0 60px 0;
}

.editionCenter .content #cityInvestment .centrum .attract .Tag {
  display: flex;
}

.editionCenter .content #cityInvestment .centrum .attract .Tag p {
  padding: 5px 14px;
  background: #EBF3FF;
  border-radius: 11px;
  font-size: 12px;
  line-height: 20px;
  color: #0A5AFF;
  margin-right: 16px;
}

.editionCenter .content #stable {
  min-width: 772px;
  padding: 72px 0;
}

.editionCenter .content #stable .sysStable {
  margin-top: 2px;
  height: 342px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.editionCenter .content #stable .sysStable .stableList {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.editionCenter .content #stable .sysStable .stableList .stableType {
  background: #FFFFFF;
  border-radius: 7px;
  width: 170px;
  height: 108px;
  filter: drop-shadow(0px 2.61695px 31.4034px rgba(64, 125, 248, 0.04));
  padding: 15px;
  box-sizing: border-box;
}

.editionCenter .content #stable .sysStable .stableList .stableType h2 {
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  font-weight: bold;
}

.editionCenter .content #stable .sysStable .stableList .stableType h2 span {
  color: #0a5aff;
}

.editionCenter .content #stable .sysStable .stableList .stableType p {
  font-size: 10px;
  line-height: 14px;
  color: #8D9199;
  margin: 5px 0 15px;
}

.editionCenter .content #stable .sysStable .stableList .stableType .combination {
  display: flex;
}

.editionCenter .content #stable .sysStable .stableList .stableType .combination p {
  padding: 4px 6px;
  background: #FFC300;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 2.6px;
  font-size: 10px;
  line-height: 10px;
  color: #000000;
}

.editionCenter .content #stable .sysStable .stableList .stableType .combination span {
  font-weight: bold;
  color: #0a5aff;
  padding: 4px;
}

.editionCenter .content #stable .sysStable .stableImg {
  width: 406px;
  height: 304px;
  position: absolute;
  bottom: 14px;
  left: 197px;
}

.editionCenter .caseList {
  width: 260px;
}

.editionCenter .caseList .caseItem {
  background: #FFFFFF;
  border-radius: 8px;
  padding: 16px;
  margin-bottom: 16px;
}

.editionCenter .caseList .caseItem .caseTitle {
  padding: 8px 0;
  font-size: 18px;
  line-height: 24px;
  color: #2F3033;
  border-bottom: 1px solid #fafbfc;
}

.editionCenter .caseList .caseItem .caseContent {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 16px 0 8px 0;
}

.editionCenter .caseList .caseItem .caseContent .caseImg {
  width: 110px;
  height: 82px;
  border-radius: 4px;
  margin-bottom: 8px;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem {
  background: #FAFBFC;
  border-radius: 8px;
  padding: 11px 0;
  width: 110px;
  margin-bottom: 8px;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem .serviceTypeIcon {
  border-radius: 12px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .caseContent .serviceTypeItem .serviceTypeName {
  font-size: 12px;
  line-height: 21px;
  text-align: center;
  color: #2F3033;
  margin-top: 4px;
}

.editionCenter .caseList .caseItem .LoadMore {
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 76px;
  width: 84px;
  height: 25px;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
  color: #5E6166;
  margin: 0 auto;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem {
  padding: 16px 0;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .journalTime {
  font-size: 12px;
  line-height: 24px;
  color: #8D9199;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem .journalOperation .LearnMore {
  border: 0.5px solid #F94E4E;
  box-sizing: border-box;
  border-radius: 4px;
  width: 60px;
  height: 24px;
  font-size: 12px;
  line-height: 21px;
  color: #F94E4E;
  text-align: center;
}

.editionCenter .caseList .caseItem .contnetBlock .contnetItem:last-child {
  padding-bottom: 0;
}

.editionCenter .caseList .caseItem .programmeList {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}

.editionCenter .caseList .caseItem .programmeList .programmeImg {
  border-radius: 4px;
  width: 96px;
  height: 72px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo {
  width: 118px;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTitle {
  font-size: 14px;
  line-height: 18px;
  color: #2F3033;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.editionCenter .caseList .caseItem .programmeList .programmeInfo .programmeTime {
  font-size: 12px;
  line-height: 18px;
  color: #8D9199;
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .labelList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.editionCenter .caseList .caseItem .labelList .label {
  margin-top: 16px;
  width: 108px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  border: 0.5px solid #8D9199;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information {
  margin-top: 16px;
}

.editionCenter .caseList .caseItem .information .HotImg {
  width: 228px;
  height: 120px;
  border-radius: 8px;
}

.editionCenter .caseList .caseItem .information .HotList {
  padding-top: 8px;
  padding-left: 16px;
}

.editionCenter .caseList .caseItem .information .HotList li {
  list-style-type: disc;
  margin-top: 8px;
  font-size: 12px;
  line-height: 16px;
  color: #2F3033;
}

.editionCenter .caseList .caseItem .information .ShowMore {
  margin: 16px auto 0 auto;
  border: 0.5px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 4px;
  width: 76px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .caseItem .information .ShowMore i {
  font-size: 12px;
  color: #5E6166;
}

.editionCenter .caseList .NewRetailImg {
  margin-bottom: 16px;
  width: 260px;
  height: 180px;
  border-radius: 8px;
}
